body {
    --content-width: 1600px !important;

    --ecom-primary-950: #000E20;
    --ecom-primary-900: #021125;
    --ecom-primary-800: #051C38;
    --ecom-primary-700: #0C315A;
    --ecom-primary-600: #14457B;
    --ecom-primary-500: #1A5493;
    --ecom-primary-400: #2D83E1;
    --ecom-primary-300: #5F9EF6;
    --ecom-primary-200: #98BAF9;
    --ecom-primary-100: #CCDBFC;
    --ecom-primary-50: #EBF1FE;

    --primary: var(--ecom-primary-500);
    --secondary: #FF2E17;
    --tertiary: var(--ecom-primary-500);
}
body main:has(.header-advert) {
    margin-top: 214px !important;
}
/* body main:has(.checkout-page) {
    margin-top: 135px !important;
} */
/* header .mainBar {
    height: 104px;
    background-color: #fff;
} */
header .mainBar .logo {
    height: 100%;
    /* padding: 18px 0 8px 0; */
}
body main {
    /* margin-top: 194px; */
    /* margin-top: 154px; */
}
header .tabloid-header-btn {
    display: none !important;
}
header .linksBar, header .closeMenu .menu .loginAndCart, header .mainBar .links, .menuBar {
    /* --primary: #FF2E17;
    --secondary: #FFFFFF; */
}
header .loginAndCart .loginOrRegister .description p:not(.value), header .loginAndCart .shoppingCart .description p:not(.value) {
    /* color: #1A5493; */
}
header .loginAndCart .shoppingCart .cart .qtd {
    /* color: #1A5493; */
}
header .loginAndCart .shoppingCart .cart .qtd, .menuBar .boxButton .shoppingCart .cart .qtd {
    /* color: #1A5493; 
    background-color: var(--secondary);
    border: 1px solid var(--primary);
    width: 18px;
    height: 18px;*/
}
.modal .content .coupon-modal .container .items .item .grid-2 .code {
    background-color: #FFF !important;
}
.modal .content .coupon-modal .container .items .item .grid-2 button {
    color: #FFF !important;
    border-color: #FFF !important;
}
.menuBar .boxButton .shoppingCart .cart .qtd {

}

.product-page .container .item .infos-imgs .infos button {
    height: 52px;
}


/* .product-page .container .item .infos-imgs .infos .price {
    height: 32px;
    align-items: center;
    font-size: 18px;
} */

.product-page .container .item .infos-imgs .infos .price {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: red;
    border-color: red;
}

.product-page .container .item .infos-imgs .infos .payments-values .payment {
    height: 52px;
    align-items: center;
}

.comp.buy-button.qtd-btn-container .qtd-btn:has(button), .comp.buy-button.qtd-btn-container .qtd-btn.standalone {
    margin-top: 18px !important;
}

.comp.buy-button.qtd-btn-container .qtd-btn:has(button), .comp.buy-button.qtd-btn-container .qtd-btn.standalone {
    /* margin-top: 39px !important; */
}

.row .row-item .stats .prices-buy .prices-container .prices{
    width: 100%;
    /* display: flex; */
    /* justify-content: space-between; */
}
/* header .mainBar .container .material-symbols-outlined { */
    /* color: var(--tertiary) !important; */
/* } */
.search .search-bar .search-bar-area .search-bar-left .search-button .material-icons {
    color: var(--tertiary) !important;
}
.search .search-bar .search-bar-area .search-bar-right span .material-icons {
    color: var(--tertiary) !important;
}
.search-page .container .grid-1:not(.active) {
    display: none !important;
}
.filter-text-custom {
    display: flex !important;
    background-color: #FFF !important;
    border: none !important;
}
header .barStores {
    background-color: var(--primary);
}
header .barStores .stores .icon {
    color: #FFFFFF;
}
footer .news .form button, footer .custom-buttom {
    background-color: #FFD900;
    color: #1E1E1E;
}
footer .custom-buttom {
    padding: 7px 16px;
    color: #1E1E1E;
    text-align: right;
    font-family: Poppins;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
footer .custom-buttom:last-child {
    margin-top: 16px;
}
footer .linkToPages .grid-1 .portal .links .socials .icons-container span svg path {
    fill: #FFFFFF;
}

footer .linkToPages{
    color: #FFFFFF;
}

.user-page .grid-2 .modalidade .valor {
    font-size: 22px;
    color: var(--primary);
    border: 3px solid var(--primary);
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

@media only screen and (max-width: 1200px) {
    footer .box {
        justify-content: space-evenly;
    }
}
@media only screen and (max-width: 650px) {
    /* main {
        margin-top: 144px !important;
    }
    main.clube-notificacoes-content {
        margin-top: 96px !important;
    } */

    main:has(.clube-notificacoes-page) {
        margin-top: 56px !important;
    }
    main:has(.clube-notificacoes-page) .mainBar {
        height: 56px !important;
    }
    /* .product-page .container .description p {
        font-size: 12px;
    } */
}
/* .row .row-item .image-container .image {
    width: 276px !important;
    height: 276px !important;
    max-width: 276px !important;
    max-height: 276px !important;
} */
/* .row .row-item .image-container { */
    /* max-height: max-content !important; */
/* } */
.row .row-item {
    border-radius: 20px !important;
    /* height: 463px !important;
    height: 476px !important; */
}
.row .row-item .stats {
    max-height: 172px !important;
}
.row .row-item .stats .prices-buy .prices .old-price {
    /* font-size: 16px; */
    line-height: 1.0 !important;
}
.row .row-item .stats .prices-buy .prices .price {
    /* font-size: 24px; */
    line-height: 1.0 !important;
}
.comp.buy-button.qtd-btn-container {
    margin-top: 0px !important;
}

footer .linkToPages .grid-1 .sac .contact .number .icon.pin {
    color: #FFF !important;
}

/* .row .slick-slider.slick-initialized .slick-prev, .row .slick-slider.slick-initialized .slick-next {
    top: 50% !important;
} */

/* .row .row-item .image-container .image img {
    min-height: 200px !important;
} */

/* .row .row-item .stats .prices-buy .buy .comp.buy-button.qtd-btn-container .qtd-btn:has(button), .comp.buy-button.qtd-btn-container .qtd-btn.standalone { */
    /* margin-top: 22px !important; */
/* } */

.search-page .container .grid-2 .items-container .items.row {
    --row-count: 3 !important;
    --row-count: 5 !important;
}

footer .news .title p {
    color: #FFF !important;
}

@media only screen and (max-width: 1422px) {
    .search-page .container .grid-2 .items-container .items.row {
        --row-count: 2 !important;
        --row-count: 4 !important;
    }
}
@media only screen and (max-width: 1150px) {
    .search-page .container .grid-2 .items-container .items.row {
        --row-count: 2 !important;
        --row-count: 3 !important;
    }
}
@media only screen and (max-width: 878px) {
    .search-page .container .grid-2 .items-container .items.row {
        --row-count: 2 !important;
        /* --row-count: 3 !important; */
        --grid-2-width: 100% !important;
    }
}
@media only screen and (max-width: 790px) {
    .search-page .container .grid-2 .items-container .items.row {
        --row-count: 2 !important;
        --row-count: 3 !important;
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
    }

    .search-page .container .grid-2 .items-container .items.row .row-item {
        /* width: 100% !important; */
        /* max-width: calc(100vw - 40px) !important; */
        max-width: calc(50vw - 66px) !important;
    }
}
@media only screen and (max-width: 608px) {
    .search-page .container .grid-2 .items-container .items.row {
        --row-count: 1 !important;
        --row-count: 2 !important;
    }
    .search-page .container .grid-2 .items-container .items.row .row-item {
        max-width: calc(50vw - 32px) !important;
    }
}
@media only screen and (max-width: 544px) {
    .search-page .container .grid-2 .items-container .items.row {
        --row-count: 1 !important;
        --row-count: 2 !important;
    }
}
@media only screen and (max-width: 420px) {
    .search-page .container .grid-2 .items-container .items.row {
        --row-count: 1 !important;
        --row-count: 2 !important;
    }
}
@media only screen and (max-width: 350px) {
    .search-page .container .grid-2 .items-container .items.row .row-item {
        max-width: calc(100vw - 48px) !important;
    }
}

.favorites-page .container .grid-2 .items-container .items.row {
    --row-count: 3 !important;
    --row-count: 4 !important;
}
@media only screen and (max-width: 1422px) {
    .favorites-page .container .grid-2 .items-container .items.row {
        --row-count: 3 !important;
        --row-count: 4 !important;
    }
}
@media only screen and (max-width: 1150px) {
    .favorites-page .container .grid-2 .items-container .items.row {
        --row-count: 2 !important;
        --row-count: 3 !important;
    }
}
@media only screen and (max-width: 878px) {
    .favorites-page .container .grid-2 .items-container .items.row {
        --row-count: 2 !important;
        --row-count: 3 !important;
    }
}
@media only screen and (max-width: 790px) {
    .favorites-page .container .grid-2 .items-container .items.row {
        --row-count: 1 !important;
        --row-count: 2 !important;
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
    }

    .favorites-page .container .grid-2 .items-container .items.row .row-item {
        width: 100% !important;
        max-width: calc(100vw - 40px) !important;
    }
}
@media only screen and (max-width: 608px) {
    .favorites-page .container .grid-2 .items-container .items.row {
        --row-count: 1 !important;
        --row-count: 2 !important;
    }
}
@media only screen and (max-width: 544px) {
    .favorites-page .container .grid-2 .items-container .items.row {
        --row-count: 1 !important;
        --row-count: 2 !important;
    }
}
@media only screen and (max-width: 420px) {
    .favorites-page .container .grid-2 .items-container .items.row {
        --row-count: 1 !important;
        --row-count: 2 !important;
    }

    .favorites-page .container .grid-2 .items-container .items.row .row-item {
        width: 100% !important;
        max-width: calc(100vw - 40px) !important;
    }
}

@media only screen and (max-width: 970px) {
    .menu-container p.description {
        display: none !important;
    }
}